.learn-more {
    background-image: url(/assets/IMG_1334_72dpi_RGB_\ 1.png);
    background-size: cover;
    width: 100%;
    height: 666px;
    position: relative;
}

.color-overlay {
    width: 100%;
    height: 100%;
    background: rgba(140, 79, 42, 0.3);
    position: absolute;
}

.learn-more_block {
    width: 480px;
    height: 492px;
    text-align: center;
    margin: auto;
    padding-top: 75px;
    z-index: 1;
}

.learn-more .title {
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    margin-bottom: 50px;

    color: white;
}

.learn-more_button {
    margin: auto;
    width: 150px;
    height: 150px;
    border-radius: 100px;
    background: #39c2d7;
}

.learn-more_button button {
    margin-top: 25px;
    margin-left: 15px;
    border: none;
    color: white;
    font-size: 86px;
    background: #39c2d7;
    border-radius: 2px;

}

.learn-more_block h3{
    padding-top: 70px;
    width: 390px;
    height: 102px;
    margin: auto;

    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;

    color: #FFF;
}

